*{
    -webkit-overflow-scrolling: touch;
}
body{ font-family: 'Montserrat', sans-serif; font-size:16px; color:#333; background:#FFF; height:100%; width:100%; }
body, html{ margin:0; width:100%; height:100%; }
h1{ color:#086779; margin-top:10px; font-weight:400; font-family: 'Montserrat', sans-serif; }
h2,h3,h4,h5{ color:#0fa5bd; font-weight:400; font-family: 'Montserrat', sans-serif; }
a:focus, input:focus, textarea:focus, :focus{ outline:none; }
a{ color:#0fa5bd; text-decoration:none; cursor:pointer; }
a:hover{ text-decoration:underline; }
hr{ border-top:1px solid #CCC; border-right:none; border-bottom:none; border-left:none; padding:0; margin:30px 0; }
img{ max-width:100%; height:auto; }
li{ font-size:16px; }
p{ line-height:1.5em; margin:1.5em 0; }
#page-container li{ line-height:1.5em; }

/* LAYOUT */

#header-container{ background:#086779;  }
header{ max-width:1440px; margin:0 auto; position:relative; padding:0 20px; }
#logo{ display:block; float:left; padding:24px 0 17px; }
#phone{ position:absolute; top:20px; right:20px; z-index:999; color:#FFF; font-size:22px; }

#navigation{ float:right; display:inline-block; }
#navigation ul{ clear:both; margin:0px; padding:0px; position:relative; z-index:50; }
#navigation ul li{ margin-left:2px; text-transform:uppercase; font-weight:500;}
#navigation ul li a{ display:block; line-height:1; padding:83px 12px 17px; font-weight:400; color:#FFF; font-size:14px; }
#navigation ul li a:hover{ background:url('../images/nav-hover.png') repeat-x left bottom; }
#navigation a, #navigation a:link, #navigation a:visited, #navigation a:hover, #navigation a:active{ text-decoration:none; }
#navigation ul:first-of-type > .current_page_item > a{ background:#148193; }
#navigation ul ul{	background:#FFF; border:none; margin-left:0; position:absolute; visibility: hidden; z-index:999; padding:4px; }
#navigation ul ul li{ margin-left:0; }
#navigation ul ul ul{ border:none; margin-left:0px; position:relative; }
#navigation li{ float:left; list-style-type:none; margin:0px; }
#navigation ul li:hover { background:#148193; }
.IE6 #navigation li{ position:relative; }
#navigation ul ul li{ display:block; float:none; padding:0; border:none; width:auto; width:auto; min-width:180px; }
.IE6 #navigation ul ul li{ width:220px; }
#navigation li:hover ul{ background:#148193; }
#navigation ul ul a{ padding:10px 12px; display:block; background:none; font-weight:500; color:#333; }
#navigation ul ul .current_page_item a{ background:none !important; }
#navigation ul ul .current_page_item a:hover{ background:#148193 !important; color:#FFF; }
#navigation ul ul a:hover, #navigation .current_page_parent .current_page_item a:hover{ background:#148193; color:#FFF; }

#mobile-navigation{ display:none; }
#mobile-navigation .slicknav_nav{ background:#263338; }
#mobile-navigation .slicknav_btn{ float:none; display:block; margin:5px; overflow:hidden; border-radius:0; -webkit-border-radius:0; }
#mobile-navigation .slicknav_menu{ padding:0; }
#mobile-navigation .slicknav_menu .slicknav_icon{ display:inline-block; margin-right:5px; }
#mobile-navigation .slicknav_menu .slicknav_menutxt{ display:inline-block; float:none; }
#mobile-navigation .slicknav_menu a{ font-size:16px; margin:0; border-radius:0; -webkit-border-radius:0; background:#141d21; }
#mobile-navigation .slicknav_nav ul li a{ margin:0; font-size:14px; padding:7px 10px; background:none; }
#mobile-navigation .slicknav_nav a:hover{ background:#2e3c42; color:#FFF; }
#mobile-navigation a i{ width:25px; }
#mobile-navigation .slicknav_nav ul{ margin:0; }
#mobile-navigation .slicknav_menu ul ul li a{ padding:5px 10px; margin:2px 5px; background:#2e3c42; }
#mobile-navigation .slicknav_menu ul ul li a:hover{  }
#mobile-navigation .slicknav_nav .slicknav_arrow{ float:left; margin: 0; padding-top: 2px; }

/* BANNER */

.slides-mobile{ visibility:hidden; display:none; }
.banner{ margin:0 0 0px; border:none; /*border-bottom:35px solid #0fa5bd;*/ overflow:hidden; overflow:hidden; }
.banner .flexslider{ border:none; margin-bottom:0; box-shadow:none; -webkit-box-shadow:none; height:700px; overflow:hidden; }
.banner .flexslider li{ height:700px; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; background-position:center center; }
.banner .flex-control-nav{ bottom:5px; z-index:50; height:12px; overflow:hidden; }
.banner .flex-control-nav li{ margin:0 3px; }

.slides-mobile li, .slides-mobile .flexslider, .slides-mobile{ height:auto !important; }
.mobile-slide-text{ color:#FFF; text-align:center; font-size:14px; background:#333; padding:9px 0; }

/* HOME SECTION 1 */

.home-section-1{ padding:80px 0 70px; /*border-bottom:35px solid #148193;*/ background: url('../images/rabc-bg-swoosh.svg') no-repeat;background-position:160% 50%; background-size:75%;}
.home-section-1-left p {color:#666; text-align:justify;}
.home-section-1-left{ float:left; width:68%; }
.home-section-1-right{ float:right; width:28%; padding-top:23px;  }

.home-section-1-left h1{ color:#0fa5bd; font-size:26px; }
.home-section-1-left h1 span{ color:#086779; font-size:32px; }

/*
.home-section-1-right table{ margin:20px 0 0 0; z-index:999; }
.home-section-1-right table a:hover{ opacity:0.7; display:block; }
.home-section-1-right img{ width:100%; display:block; }
#funnel-table-mobile{ visibility:hidden; display:none; }
.home-section-1-right img{ width:48%; margin:1%; float:left; }
*/
.white {color:#fff;}
.home-section-1-right a{ display:block; background: url('../images/rabc-bg-home-2.jpg') repeat-x left center; color:#0fa5bd; padding:22px 16px; margin-bottom:4px; font-size:20px; }
.home-section-1-right a:hover{ text-decoration:none; opacity:0.7; }
.home-section-1-right i{ padding-right:13px;    color: #fff; }

/* HOME SECTION 2 */

.home-section-2{ background: url('../images/rabc-bg-home-2.jpg') repeat-x left bottom; background-size: cover; padding:80px 0; /*border-bottom:35px solid #148193;*/  }
.home-section-2 h2{ color:#FFF; text-align:left; padding-top:10px; padding-bottom:10px; margin:0; font-size:14px; text-transform:uppercase;font-weight:300; }
.news-excerpt {color:#fff;}
.home-section-2-left{ width:50%; float:left; }
.home-section-2-right{ width:40%; float:right; text-align:right; }

.home-section-2-left a{ display:block; }
.home-section-2-left a:hover{ opacity:0.7; }
.home-section-2-left td span{ color:#e2e2e2; font-size:12px; display:inline-block; padding:5px 0 15px; }
.home-section-2-left td .last-row{ padding-bottom:0 !important; }

.home-section-2-right h2{ color:#FFF; font-size:12px; font-weight:300; padding-top:0; margin-top:0; }
.home-section-2-right p{ color:#8d8d8d; }
#footer-bottom a {color:#fff;}
.home-section-2 .funnel{ float:left; width:22.8%; margin:0.4%; text-align:center; }
.home-section-2 .funnel img{ max-width:100%; width:100%; }
.home-section-2 .funnel h3{ color:#FFF; font-size:14px; text-align:center; padding:10px 0 0; margin:0; }
.home-section-2 .funnel a:hover{ opacity:0.7; }

/* HOME SECTION 3 */

.home-section-3 { background:#fff; text-align:center; background: url('../images/rabc-bg-swoosh.svg') no-repeat;background-position:160% 50%; background-size:75%;padding-top:80px; padding-bottom:80px;margin-bottom:45px;}
.home-section-3 p{ color:#333; font-size:14px; font-weight:300;width:80%; margin-left:10%; text-align:center; }
.home-section-3 .funnel{ float:left; width:32%; margin:0.4%; text-align:center;  margin-top:45px; }
.home-section-3 .funnel img{ max-width:70%; width:70%; padding-bottom:25px; margin-left:15%;}
.home-section-3 h1 {margin:0; padding-bottom:60px;}
.home-section-3 .funnel h3{ color:#148193; font-size:1.5em; text-align:center; padding:10px 0 0; margin:0; }
.home-section-3.funnel a:hover{ opacity:0.7; }
body > div.home-section-3 > div:nth-child(3) {padding-top:60px; padding-bottom:60px;}
.home-section-3 .button {margin:0;text-align:center;}
.home-section-3 .button a {background:#09383f;padding:20px 30px; color:#fff; border-radius:10px; font-size:0.8em !important;}




.testimonial {padding-top:5vh; }

/* SURVEY SECTION */

.survey-section{ background:#202b2d url('../images/rabc-bg-home-2.jpg') repeat-x left top; overflow:hidden; color:#FFF; padding:65px 0;   /* border-top: 35px solid #148193;*/ }
.survey-section h3{ padding:0 0 28px 0; margin:0; color:#0fa5bd; font-size:32px; margin-bottom:5vh; }
.survey-section .survey-question{ font-size:20px; }
.survey-section .survey-question span{ color:#d14d7e; }
.survey-section table{ margin:20px 0 15px; }
.survey-section table td{ color:#a72857; font-size:18px; line-height:1.6em; font-weight:600; }
.survey-1{ background:#FFF url('../images/survey-1.png') no-repeat left top; }
.survey-2{ background:#FFF url('../images/survey-2.png') no-repeat left top; }
.survey-3{ background:#FFF url('../images/survey-3.png') no-repeat left top; }
.survey-3 span{ display:none; }

.survey-section .generic-button {margin-top:40px;}
.survey-section .button a {background:#09383f;padding:20px 30px; color:#fff; border-radius:10px; font-size:0.8em !important;}
.survey-section a{ color:#fff; }
.survey-section strong{ font-weight:600; font-style:italic; }

/* HOME SECTION 4 */

.home-section-4{ background:#0fa5bd url('../images/rabc-bg.png')repeat-x left bottom; /*border-top:20px solid #148193; border-bottom:20px solid #148193; */  padding-top:40px;}
.home-section-4 .contact-funnel-padding {padding: 37px 20px 40px;  background: url('../images/rabc-bg-white.png') repeat-x left top; border-radius:100px;margin-top:20px;}
.home-section-4 .contact-funnel-padding img {width:150px;}
.home-section-4-left{ width:49%; display:inline-block;float:left;}
.home-section-4-right{ width:51%; display:inline-block; text-align:left; position:relative; height:454px;}


.home-4-padding {padding-left:20px; padding-right:20px;}
.h4-right-banner {width:100%; padding:0; height:150px; background:url('../images/rabc-eagle-5.jpg') no-repeat;background-position:center center; background-size:cover;  position: absolute; bottom: 0; border-top:10px solid #148193;background-color:#148193;}
.contact-funnel{
 width:32.63%; margin-right:1%; float:left; text-align:center; color:#FFF;
}
.contact-funnel-padding{ padding:37px 20px 10px; }
.contact-funnel .last{ margin-right:0; }
.contact-funnel a{ display:block; }
.contact-funnel a:hover{ opacity:0.7; }
.contact-funnel span{ padding-top:10px; display:inline-block; }


/* FOOTER */
footer {background:#09383f url('../images/rabc-logo-footer.png') no-repeat; background-position:-5% 135%; border-top:35px solid #09383f; background-size:500px;}
#footer-columns{ margin:30px 0 0; }
.footer-left{ float:left; width:36%; padding:0 10px 0 0; margin-right:20px; }
.footer-left li {background: url('../images/rabc-logo-sml.png') no-repeat; background-position: left; background-size:20px;text-indent:15px;}
.footer-left li:hover {background: url('../images/rabc-logo-sml-hvr.png') no-repeat; background-position: left;background-size:20px;}
.footer-middle{ float:left; width:20%;  padding:0 14px 0 0; margin-right:20px; }
.footer-right{ float:right; width:20%; text-align:right; }

#footer-columns h3{ margin-top:0; padding-top:0; color:#fff; font-weight:500; font-size:25px; }

.footer-left ul{ margin:0; padding:0; }
.footer-left ul li{ list-style:none; margin:0; margin-bottom:20px;}
.footer-left ul li a{  padding-left:17px; font-size:1.5em; color:#fff; text-transform:uppercase; text-decoration:none;}
.footer-left ul ul{ display:none; }




.footer-right ul{ margin:0; padding:0; }
.footer-right ul li{ list-style:none; margin:0; margin-bottom:20px; }
.footer-right ul li a{  padding-left:17px; font-size:1.5em; color:#fff; text-transform:uppercase; text-decoration:none;}
.footer-right ul li a:hover {opacity:0.7;}
.footer-right ul ul{ display:none; }
.footer-social {padding-top:40px;width:340px;float:right;}
.footer-right img { max-width:150px; margin-bottom:20px;margin-left:5%; display:block; text-align:right; }
.footer-phone{ color:#fff; font-size:20px; display:inline-block; padding:13px 0; }
.footer-address{ font-size:20px; color:#fff; }

.partner-logos{ padding:10px 0 25px; }
.partner-logos img{ padding:0 13px; }

#footer-bottom{ font-size:12px; padding:20px 0; margin-top:30px; color:#fff; background:#148193; display:inline-block; width:100%;}
#footer-bottom .clear{ height:10px; overflow:hidden; }

.legal{ font-size:11px; color:#fff; }

/* CLASSES */

.custom-font{ font-family: 'Open Sans', Arial, Helvetica, sans-serif; }

.generic-button, #respond #submit{ display:inline-block; border:none; color:#FFF; cursor:pointer; padding:8px 15px; font-size:18px; font-weight:400; background:#148193; margin:0; width:auto;border-radius:5px; }
.generic-button:hover, #respond #submit:hover{ opacity:0.7; text-decoration:none; }

.table{ display:table; width:100%;border-spacing:20px; border-collapse:separate; }
.row{ display:table-row; }
.cell{ display:table-cell; }

.primary-color{ color:#086779; }
.secondary-color{ color:#a62a57; }
.primary-background{ background:#0168aa; }
.max-width{ max-width:1440px; }
.margin-auto{ margin:0 auto; }
.side-padding{ padding-left:20px; padding-right:20px; }
.overflow{ overflow:hidden; }
.block{ display:block; }
.clear{ clear:both; }
.clear-height{ height:20px; overflow:hidden; }
.float-left{ float:left; }
.float-right{ float:right; }
.center-text, .center-text p, .center-text div{ text-align:center; }
.right-text{ text-align:right; }
div.left-text{ text-align:left; }
.vertical-padding-50{ padding-top:50px; padding-bottom:50px; }
.vertical-padding-40{ padding-top:40px; padding-bottom:40px; }
.padding-vertical-em{ padding-top:2em; padding-bottom:2em; }
.bold, .bold-links a{ font-weight:bold; }
.white-text{ color:#FFF; }
.white-link-text a{ color:#FFF; }
.text-shadow{ text-shadow:0 1px 0 #000; }
.light-grey{ color:#555655; }
.grey{ color:#999; }
.mobile-only{ display:none; visibility:none; }
.image-align-right{ display:inline-block; float:right; padding-left:25px; }
.image-align-left{ display:inline-block; float:left; padding-right:25px; }
.position-relative{ position:relative; }

.transition a, .transition-direct{ -webkit-transition: all 150ms ease-in-out; -moz-transition: all 150ms ease-in-out; -ms-transition: all 150ms ease-in-out; -o-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }
.transition a:hover, .transition-direct:hover{ opacity:0.7; }
.transition ul ul a{ -webkit-transition:none; moz-transition:none; -ms-transition:none; -o-transition:none; transition:none; }
.transition-opaque a{ -webkit-transition: all 150ms ease-in-out; -moz-transition: all 150ms ease-in-out; -ms-transition: all 150ms ease-in-out; -o-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

.font-12{ font-size:12px; } .font-14{ font-size:14px; } .font-16{ font-size:16px; } .font-18{ font-size:18px; } .font-20{ font-size:20px; } .font-22{ font-size:22px; } .font-24{ font-size:24px; } .font-26{ font-size:26px; } .font-28{ font-size:28px; } .font-30{ font-size:30px; } .font-32{ font-size:32px; } .font-34{ font-size:34px; } .font-36{ font-size:36px; }
.font-100{ font-weight:100; } .font-300{ font-weight:300; } .font-400{ font-weight:400; } .font-700{ font-weight:700; } .font-300-italic{ font-weight:300; font-style:italic; } .font-400-italic{ font-weight:400; font-style:italic; }
.line-height-1-5{ line-height:1.5em; } .line-height-1-6{ line-height:1.6em; } .line-height-1-7{ line-height:1.7em; } .line-height-1-8{ line-height:1.8em; } .line-height-1-9{ line-height:1.9em; } .line-height-2{ line-height:2em; } .line-height-2-1{ line-height:2.1em; } .line-height-2-2{ line-height:2.2em; }

/* GENERAL RESPONSIVE */

.column-width-full{ width:100%; }
.column-width-half{ width:50%; }
.column-width-third{ width:33%; }
.column-width-60{ width:60%; }
.column-width-40{ width:40%; }
.column-width-half-middle-space{ width:49%; }
.responsive img, .responsive-direct{ width:100%; height:100%; display:block; }
.responsive-restricted{ max-width:100%; }

/* POST ALIGNMENTS ETC */

p img{ max-width:98%; padding:0; height:auto; }
img.centered,img.aligncenter{ margin:0 auto; overflow:hidden; display:block; padding:20px 0; }
img.alignright,.attachment-post-thumbnail{ display:inline; margin:2px 0 15px 15px; padding:1%; }
img.alignleft{ display:inline; margin:2px 15px 45px 0; padding:1%; }
.alignright,.attachment-post-thumbnail{ float:right;  }
.alignleft{ float:left; }
.left{ float:left; }
.right{ float:right; }
.center{ margin:20px auto 0; }
#page-container #post-navigation{ margin:30px 0 0 0; }
#page-container #post-navigation .previous{ float:left; }
#page-container #post-navigation .next{ float:right; }
#page-container #post-navigation .next a{ border-left:1px solid #CECECE; padding:16px 15px; font-size:12px; display:inline-block; }
#page-container #post-navigation .previous a{ border-right:1px solid #CECECE; padding:16px 15px; font-size:12px; display:inline-block; }
#post-navigation{ border-color:#CECECE; background:#F2F2F2; display:block; clear:both; }
#respond{ background:#F2F2F2; padding:1px 15px; margin:20px 0 0 0; }
#respond p{ line-height:1em; }
#respond textarea, #respond input{ border:1px solid #999; padding:1%; -webkit-box-shadow:inset -1px 1px 2px 0 #CCCCCC; box-shadow:inset -1px 1px 2px 0 #CCCCCC; }
#respond textarea{ width:98%; }
#respond #author, #respond #email, #respond #url{ width:50%; }
#respond #submit{ margin-top:0; -webkit-box-shadow:none; box-shadow:none; }
#respond #submit:hover{ opacity:0.7; }
#respond small{ color:#666; }
#comments{ border-color:#CECECE; background:#F2F2F2; }
#comments .comment{ background:#FFF; border-color:#999; }
#add-this{ padding:35px 0 0 0; margin:0; clear:both; }
#respond label{ display:block; font-size:14px; }
#respond .form-allowed-tags{ font-size:13px; color:#CCC; margin:0 0 22px 0; }
.background-cover{ -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; }

/* NEXT GEN GALLERY */

div.ngg-galleryoverview br{ display:none; visibility:hidden; }
div.ngg-gallery-thumbnail-box{ float:none; display:inline-block; }
div.ngg-navigation a.page-numbers, div.ngg-navigation a.next, div.ngg-navigation a.prev, div.ngg-navigation span.page-numbers, div.ngg-navigation span.next, div.ngg-navigation span.prev{ border:none; background:#EFEFEF; border-radius:3px; -webkit-border-radius:3px; }
div.ngg-navigation a{ color:#333; }
#page .ngg-navigation a:hover{ background:#000; }
#page .ngg-navigation span{ font-weight:normal; }

/* PAGINATION */

#pagination{ font-size:14px; }
#pagination span{ display:inline-block; }
#pagination .wp-pagenavi{ display:inline-block; }
#pagination .pages{ margin-left:0; border:none; background:#EDEDED; color:#555; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
#pagination .current{ border:none; background:#9c9c9c; color:#FFF; font-weight:bold; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
#pagination .page{ border:none; background:#EDEDED; color:#555; font-weight:normal; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
#pagination .page:hover{ border:none; background:#0168aa; color:#FFF; }
#pagination .nextpostslink,#pagination .previouspostslink{ border:none; background:#EDEDED; color:#555; font-weight:normal; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
#pagination .nextpostslink:hover,#pagination .previouspostslink:hover{ background:#0168aa; color:#FFF; }
#pagination .wp-pagenavi a,#pagination .wp-pagenavi span{ padding:8px 12px; }

.current_page_item:hover {background:#EDEDED;}

.testimonial_wrapper {height:180px !important;}
.testimonial_by_wrap .testimonial_by_inner {text-align:center !important;margin-right:10% !important;}